<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Prueba2</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
        crossorigin="anonymous"></link>
    <link rel="STYLESHEET" type="text/css" href="./PruebaPotenciometro.css">
    </link>
</head>
<body>
    <h1>Prueba Potenciómetro</h1>
    <h5>Se probará la representación gráfica de una entrada analógica</h5>
    <div class="outer">
        <div id="container" class="chart-container"></div>
    </div>
    <i class="fas fa-chart-line" onclick = "ldrRead()"></i>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/highcharts-more.js"></script>
    <script src="https://code.highcharts.com/modules/solid-gauge.js"></script>
    <script src="./PruebaPotenciometro.js"></script>
</body>